Bug 129566 - firstboot should select an NTP server by default
firstboot should select an NTP server by default
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2004-08-10 09:58 EDT by Stewart Smith
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-08 10:05:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stewart Smith 2004-08-10 09:58:46 EDT
By default, when you select "use network time protocol" (or whatever
it's called), it does not automatically select a time server for you.

It should, even if it's one randomly from the list.
Comment 1 Nils Philippsen 2004-09-14 08:40:58 EDT
I don't think this can be done bullet-proof, i.e. a random NTP server
might not be accessible from the network the machine lives in,
resulting in timeouts while booting, error messages plenty and other
such fun.
Comment 2 Nils Philippsen 2004-10-08 10:05:34 EDT
Unless you can give me a bullet-proof method how this can be achieved,
I won't do this due to the reasons in comment #1. Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.